? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_CCSM4_Amon_historical_r1i1p1_ta_2000-2004.nc
: alias: CMIP5_CCSM4
  dataset: CCSM4
  diagnostic: ta30
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_CCSM4_Amon_historical_r1i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP5
  recipe_dataset_index: 0
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ta_2000-2004.nc
: alias: CMIP5_NorESM1-ME
  dataset: NorESM1-ME
  diagnostic: ta30
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP5
  recipe_dataset_index: 2
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ta_2000-2004.nc
: alias: CMIP5_NorESM1-M_r1i1p1
  dataset: NorESM1-M
  diagnostic: ta30
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ta_2000-2004.nc
: alias: CMIP5_NorESM1-M_r2i1p1
  dataset: NorESM1-M
  diagnostic: ta30
  end_year: 2004
  ensemble: r2i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ta_2000-2004.nc
: alias: CMIP5_NorESM1-M_r3i1p1
  dataset: NorESM1-M
  diagnostic: ta30
  end_year: 2004
  ensemble: r3i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ta_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_CESM2_Amon_historical_r1i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_CESM2
  dataset: CESM2
  diagnostic: ta30
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_CESM2_Amon_historical_r1i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP6
  recipe_dataset_index: 3
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r1i1p1f1
  dataset: NorESM2-LM
  diagnostic: ta30
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r2i1p1f1
  dataset: NorESM2-LM
  diagnostic: ta30
  end_year: 2004
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r3i1p1f1
  dataset: NorESM2-LM
  diagnostic: ta30
  end_year: 2004
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r1i1p1f1
  dataset: NorESM2-MM
  diagnostic: ta30
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r2i1p1f1
  dataset: NorESM2-MM
  diagnostic: ta30
  end_year: 2004
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ta_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r3i1p1f1
  dataset: NorESM2-MM
  diagnostic: ta30
  end_year: 2004
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/KeyCLIM_NorESM2-MM_Amon_hist-piAerOxid_r1i1p1f1_ta_2000-2004.nc
: alias: KeyCLIM
  dataset: NorESM2-MM
  diagnostic: ta30
  end_year: 2004
  ensemble: r1i1p1f1
  exp: hist-piAerOxid
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/KeyCLIM_NorESM2-MM_Amon_hist-piAerOxid_r1i1p1f1_ta_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: KeyCLIM
  recipe_dataset_index: 6
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/MultiModelMean_Amon_ta_2000-2004.nc
: alias: MultiModelMean
  dataset: MultiModelMean
  diagnostic: ta30
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/MultiModelMean_Amon_ta_2000-2004.nc
  frequency: mon
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/MultiModelMedian_Amon_ta_2000-2004.nc
: alias: MultiModelMedian
  dataset: MultiModelMedian
  diagnostic: ta30
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/MultiModelMedian_Amon_ta_2000-2004.nc
  frequency: mon
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  units: K
  variable_group: ta
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/OBS_NCEP_reanaly_1_Amon_ta_2000-2004.nc
: alias: OBS
  dataset: NCEP
  diagnostic: ta30
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/ta30/ta/OBS_NCEP_reanaly_1_Amon_ta_2000-2004.nc
  frequency: mon
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp30
  project: OBS
  recipe_dataset_index: 7
  reference_dataset: NCEP
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  tier: 2
  type: reanaly
  units: K
  variable_group: ta
  version: 1
